﻿    .Your_session_has_expired {
        font-size: 20px;
        color: rgb(52, 52, 52);
        line-height: 1.2;
        text-align: center;
        margin-top: 20px;
    }

    .Your_session_has_expired_container {
        text-align: center;
    }

        .Your_session_has_expired_container img {
            margin-top: -8px;
            padding-right: 5px;
        }

    .You_were_logged_out_in_order_to_protect_your_pr {
        font-size: 16px;
        color: rgb(52, 52, 52);
        line-height: 1.5;
        text-align: center;
    }

    .session-expired {
        min-height: 384px;
    }

        .session-expired hr {
            margin-bottom: 20px!important;
        }

        .session-expired .You_were_logged_out_in_order_to_protect_your_pr p {
            margin: 0 0 0;
        }

        .session-expired .widget-Container {
            padding: 0 0 20px 0;
        }

    #avaWidgetContainer #AvasLogWidget {
        padding: 20px 0 0 0!important;
    }

@media only screen and (max-width: 767px) {
    .Your_session_has_expired {
        color: #2C85C1;
    }
}